CVE-2005-2155

2005-07-06T00:00:00
ID CVE-2005-2155
Type cve
Reporter NVD
Modified 2008-09-10T15:41:10

Description

PHP remote file inclusion vulnerability in EasyPHPCalendar 6.1.5 and earlier allows remote attackers to execute arbitrary code via the serverPath parameter.